<section id="tariffs-month">
	<div class="tariffs-month providers-tariffs">
		<div class="container">
			<h2 class="title-h2">Тарифы месяца</h2>
			<p class="title-text">Список всех доступных провайдеров домашнего интернета и телевидения в Москве. Ознакомьтесь с лучшими тарифами, акциями и честными отзывамиоб bнтернет-провайдерах. Спавните параметры провайдеров и выберите самого выгодного!</p>
			<div class="tariffs-month-count-item">1/4</div>
		</div>
		<div class="tariffs-month-bg">
			<div class="container">
			
				<div class="tariffs-month-cards">
					<div class="tariffs-month-cards__item tariffs-month-cards--action">
						<span class="lbl-top bg-red">Акция</span>
						<div class="tariffs-month-cards__top">
							<div class="tariffs-month-cards__top__img">
								<img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
							</div>
							<h3>Ростелеком</h3>
							<h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
							<p>Технология выгоды</p>
						</div>
						<div class="tariffs-month-cards__middle">
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
								<span>100</span>
								<p>Мбит/с</p>
							</div>
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
								<span>10</span>
								<p>ГБ</p>
							</div>
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
								<span>146</span>
								<p>Каналов</p>
							</div>
						</div>
						<div class="tariffs-month-cards-bottom">
							<span>999 руб/мес</span>
							<p>Первый месяц в подарок</p>
						</div>
						<div class="tariffs-month-cards-bottom-btn">
							<a href="#">Подключить</a>
						</div>
					</div>
					<div class="tariffs-month-cards__item tariffs-month-cards--profit">
						<span class="lbl-top bg-green">Выгодно</span>
						<div class="tariffs-month-cards__top">
							<div class="tariffs-month-cards__top__img">
								<img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
							</div>
							<h3>Ростелеком</h3>
							<h4>ИНТЕРНЕТ+ТВ</h4>
							<p>Технология выгоды</p>
						</div>
						<div class="tariffs-month-cards__middle">
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
								<span>100</span>
								<p>Мбит/с</p>
							</div>
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
								<span>600</span>
								<p>Минут</p>
							</div>
						</div>
						<div class="tariffs-month-cards-bottom">
							<span>999 руб/мес</span>
							<p>Первый месяц в подарок</p>
						</div>
						<div class="tariffs-month-cards-bottom-btn">
							<a href="#">Подключить</a>
						</div>
					</div>
					<div class="tariffs-month-cards__item tariffs-month-cards--speed">
						<span class="lbl-top bg-pink">Скоростной</span>
						<div class="tariffs-month-cards__top">
							<div class="tariffs-month-cards__top__img">
								<img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
							</div>
							<h3>Ростелеком</h3>
							<h4>ИНТЕРНЕТ</h4>
							<p>Технология выгоды</p>
						</div>
						<div class="tariffs-month-cards__middle">
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/wifi-blue_24x24.png" alt="icon">
								<span>100</span>
								<p>Мбит/с</p>
							</div>
						</div>
						<div class="tariffs-month-cards-bottom  bottom-revers">
							<span>500 руб/мес</span>
							<p><span>&nbsp999&nbsp</span> руб/мес </p>
						</div>
						<div class="tariffs-month-cards-bottom-btn">
							<a href="#">Подключить</a>
						</div>
					</div>
					<div class="tariffs-month-cards__item tariffs-month-cards--action2">
						<span class="lbl-top bg-orange">Акция</span>
						<div class="tariffs-month-cards__top">
							<div class="tariffs-month-cards__top__img">
								<img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
							</div>
							<h3>Ростелеком</h3>
							<h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
							<p>Технология выгоды</p>
						</div>
						<div class="tariffs-month-cards__middle">
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
								<span>100</span>
								<p>Мбит/с</p>
							</div>
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
								<span>10</span>
								<p>ГБ</p>
							</div>
							<div class="tariffs-month-cards__middle-item">
								<img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
								<span>146</span>
								<p>Каналов</p>
							</div>
						</div>
						<div class="tariffs-month-cards-bottom">
							<span>999 руб/мес</span>
							<p>Первый месяц в подарок</p>
						</div>
						<div class="tariffs-month-cards-bottom-btn">
							<a href="#">Подключить</a>
						</div>
					</div>
				</div>
				
			</div>

			<div class="tariffs-month-show-more__wrapper">
				<a class="tariffs-month-show-more__btn" href="javascript:void(0)">Все тарифы</a>
			</div>			
		</div>


	</div>


</section>